/*dialog start*/
.video{
	
}
.video_area {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100001;
}
.video-cover-img{
	width: 100%;
}
.video_area_bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: #000;
    cursor: pointer;
}

.video_area .video_box {
    position:relative;
    width: 60%;
    min-height:200px;
    margin: 90px auto 0 auto;
}

.video-cover-img-container {
    position: relative;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
}
.video-cover-play{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.video-play{
    position: absolute;
    width: auto;
    display: block;
    left:40%;
    bottom:27%;
}
.videoBtn{
	position: absolute;
	top:35%;
	width: auto;
/*	left: 40%;*/
}
/*.video-cover-img-tip {
    position: absolute;
    top: 56%;
    /!*bottom: 0px;*!/
    left: 0px;
    width: 100%;
    height: 40px;
    line-height: 40px;
}*/

/*.video-cover-img-tip-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
}*/

.video-duration {
    position: absolute;
    top: 0px;
    left: 15px;
    width: auto;
    height: 100%;
    color: #fff;
}

/*.video-play {
    position: absolute;
    bottom:-1px;
    left: 5px;
    width: auto;
    height: 100%;
}*/

.video_dialog_title{
    position:relative;
    width:60%;
    height:auto;
    margin:-6px auto 0 auto;
    display:block;
    background-color:#ffffff;
    font-size:20px;
    color:#333333;
    padding:10px 10px 0 10px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    z-index:50;
}
.video_dialog_desc{
    position:relative;
    width:60%;
    height:auto;
    margin:0 auto;
    display:block;
    background-color:#ffffff;
    font-size:14px;
    color:#7C7C7C;
    padding:10px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    z-index:50;
}
.video_close_icon{
    position:absolute;
    width:auto;
    right:17.8%;
    top:90px;
    display:block;
    cursor:pointer;
    z-index: 100001;
}
@media  screen and (max-width: 768px) {
	.video_area .video_box {
		width: 100%;
		transform: translate(-50%,-50%);
		top: 50%;
		left: 50%;
		margin: 0 auto;
	}
	.video_close_icon{
	    right: 4%;
    	top: 25%;
	}
}
/*dialog end*/